Bug 58221 - licq-1.0.3-7 crashes when message type is changed.
Summary: licq-1.0.3-7 crashes when message type is changed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-11 03:43 UTC by Darren Gamble
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 23:05:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darren Gamble 2002-01-11 03:43:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
licq-1.0.3-7 will crash if the message-type pull-down is used when composing a
message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. When composing a message, try to change the message type (to URL, for example).

	

Actual Results:  licq crashes (no trace).

Expected Results:  The message type should have changed.

Additional info:

Doing this once seems to cause additional problems- for example, licq will then
also start crashing each time its shut down thereafter.

Comment 1 Bernhard Rosenkraenzer 2002-01-25 00:15:59 UTC
Fixed in 1.0.4-1


Note You need to log in before you can comment on or make changes to this bug.